# Interface AdPodInfo

See: https://developers.google.com/interactive-media-ads/docs/sdks/html5/client-side/reference/js/google.ima.AdPodInfo

interface AdPodInfo {
getAdPosition(): number;
getIsBumper(): boolean;
getMaxDuration(): number;
getPodIndex(): number;
getTimeOffset(): number;
getTotalAds(): number;
}

#####
Index

### Methods

getAdPosition
getIsBumper
getMaxDuration
getPodIndex
getTimeOffset
getTotalAds

## Methods

### getAdPosition

- getAdPosition(): number

- #### Returns number

### getIsBumper

- getIsBumper(): boolean

- #### Returns boolean

### getMaxDuration

- getMaxDuration(): number

- #### Returns number

### getPodIndex

- getPodIndex(): number

- #### Returns number

### getTimeOffset

- getTimeOffset(): number

- #### Returns number

### getTotalAds

- getTotalAds(): number

- #### Returns number